/*-- General --*/
.hide {
height: 0;
width: 0;
margin: 0;
padding: 0;
overflow: hidden;
position: absolute;
visibility: hidden;
}

/*-- Header Attributes --*/
ul#header {
width: 820px; height: 43px;
background: url(/assets/images/v3/header/menu2.jpg);
margin: 0; 
padding: 0px;
}
#header li {
margin: 0; 
padding: 0; 
list-style: none;
position: absolute; 
top: 0;
background: transparent;
}
#header li, #header a {
display: block;
height: 43px;
}
#header li a {
text-indent: -9999px;
text-decoration: none;
}
#home {left: 325px; width: 92px;}
#galleries {left: 426px; width: 93px;}
#sketchbook {left: 527px; width: 93px;}
#forum {left: 628px; width: 92px;}
#contact {left: 728px; width: 92px;}

#home a:hover { background: transparent url(/assets/images/v3/header/menu2.jpg) -325px -43px no-repeat;}
#galleries a:hover { background: transparent url(/assets/images/v3/header/menu2.jpg) -426px -43px no-repeat;}
#sketchbook a:hover { background: transparent url(/assets/images/v3/header/menu2.jpg) -527px -43px no-repeat;}
#forum a:hover { background: transparent url(/assets/images/v3/header/menu2.jpg) -628px -43px no-repeat;}
#contact a:hover { background: transparent url(/assets/images/v3/header/menu2.jpg) -728px -43px no-repeat;}

/* Active Pages */
#xhome #home { background: transparent url(/assets/images/v3/header/menu2.jpg) -325px -43px no-repeat;}
#xgalleries #galleries { background: transparent url(/assets/images/v3/header/menu2.jpg) -426px -43px no-repeat;}
#xsketchbook #sketchbook { background: transparent url(/assets/images/v3/header/menu2.jpg) -527px -43px no-repeat;}
#xforum #forum { background: transparent url(/assets/images/v3/header/menu2.jpg) -628px -43px no-repeat;}
#xcontact #contact { background: transparent url(/assets/images/v3/header/menu2.jpg) -728px -43px no-repeat;}
/*-- Footer Attributes --*/
div.footer {
	padding: 0px 25px 10px 25px;
	text-align:left;
	clear:both;
	color: #616161;
	background-color: #242424;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #030D15;
	margin: 0px;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
}
div.footer p {
}
div.footer_column_1 {
background-image: url(/assets/images/v3/footer/flb-head.gif);
background-repeat: no-repeat;
width: 500px;
height: 100px;
padding-left: 57px;
margin-right: 220px;
}
div.footer_column_2 {
width: 210px;
float: right;
margin-top: 5px;
}
div.footer_nav {
margin-right: 220px;
margin-bottom: 20px;
}
ul#footer {
width: 390px; height: 40px;
background: url(/assets/images/v3/footer/footer.gif);
margin: 0; 
padding: 0;
}
#footer li {
margin: 0; 
padding: 0; 
list-style: none;
position: absolute; 
top: 0;
background: transparent;
}
#footer li, #footer a {
display: block;
height: 40px; 
}
#footer li a {
text-indent: -9999px;
text-decoration: none;
}
#home2 {left: 0px; width: 58px;}
#galleries2 {left: 92px; width: 89px;}
#forum2 {left: 215px; width: 60px;}
#contact2 {left: 314px; width: 76px;}

div.content {
	clear: both;
	padding: 20px 25px 0px;
	background: url(/assets/images/v3/body/forum_content_background.jpg) no-repeat scroll center top;
}
div.mottos {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

color: #a4a4a4;
font-size: 14px;
text-align: center;
padding: 75px 0 20px 0;
font-style: italic;
}
.forum_table {
margin:0px;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

font-size: 36px;
color: #FF6633;
font-weight: normal;
font-style: normal;
}
.forum_small-title {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
color: #81848F;
font-size: 10px;
}
h1 {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

font-size: 36px;
color: #1d89bf;
font-weight: normal;
font-style: normal;
}
span.orange {
color:#FF6633;
}
/* ______  Typo LAYOUT  ______________________________ */

.content_box {
	margin: 0px;
	padding: 0px;
}

.description {
margin: 0px;
}

.type-o {
padding: 0px;
margin: 0px;
}

.type-o h1 {
font-weight: bold;
z-index: -99! important;
position: relative ! important ;
height: 60px ! important ;
overflow: hidden ! important ;
margin: 0 0 0 -5px ! important ;
font-size: 100px ! important ;
line-height: 80px ! important ;
letter-spacing: -10px ! important ;
color: #ff7632 ! important;
}

.type-o small {
font-weight: bold;
font-size: 21px ! important ;
margin: 0px ! important ;
padding: 0px ! important ;
line-height: 17px;
}

.type-o small a:link, .type-o small a:visited {
font-size: 21px ! important ;
margin: 0px ! important ;
padding: 0px ! important ;
line-height: 17px;
text-decoration: none ! important;
color: #81848F ! important;
}

.type-o p {
font-weight: bold;
margin-top: 0px ! important ;
font-size: 14px ! important;
line-height: 16px ! important;
}

.member_box {
	text-align: left;
	margin: auto;
	padding-bottom: 10px;
	color: #b2b2b2 ! important;
}
